Page MenuHomewrite.as

add host flag
Closed, ResolvedPublic

Description

host and h should be interchangeable

Details

Commits
Restricted Diffusion Commit
Restricted Diffusion Commit
Restricted Diffusion Commit

Related Objects

Event Timeline

robjloranger created this object with visibility "Public (No Login Required)".
robjloranger created this object with edit policy "All Users".
robjloranger triaged this task as Medium-High priority.
robjloranger moved this task from Backlog to Next Up on the Write.as CLI board.May 27 2019, 10:04 PM
matt edited projects, added WriteFreely CLI; removed Write.as CLI.Jun 5 2019, 7:54 PM

Created WriteFreely CLI, so it's easier to track features that should be in only one client (or both). In this case, this is a WF CLI feature only.

robjloranger moved this task from Backlog to Soon on the WriteFreely CLI board.Jun 7 2019, 6:49 PM
robjloranger moved this task from Soon to Next Up on the WriteFreely CLI board.Jun 7 2019, 10:33 PM
matt added a commit: Restricted Diffusion Commit.Jul 22 2019, 7:45 PM
matt added a commit: Restricted Diffusion Commit.
GitHub <noreply@github.com> added a commit: Restricted Diffusion Commit.Fri, Sep 20, 3:38 PM
GitHub <noreply@github.com> closed this task as Resolved by committing Restricted Diffusion Commit.